Bug 184214 - add wildcard for /dev/sequencer in 50-default.perms
add wildcard for /dev/sequencer in 50-default.perms
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tomas Mraz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 08:21 EST by Harald Hoyer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: pam-0.99.3.0-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 10:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2006-03-07 08:21:48 EST
Please change:
<sound>=/dev/dsp* /dev/audio* /dev/midi* \
        /dev/mixer* /dev/sequencer \

to:
<sound>=/dev/dsp* /dev/audio* /dev/midi* \
        /dev/mixer* /dev/sequencer* \
Comment 1 Harald Hoyer 2006-03-07 08:24:28 EST
in /etc/security/console.perms.d/50-default.perms
Comment 2 Tomas Mraz 2006-03-07 08:26:18 EST
Will do.

Should this also be changed in FC5 Updates eventually?
Comment 3 Harald Hoyer 2006-03-07 08:27:39 EST
not sooo very important, if no one else complained :)

Note You need to log in before you can comment on or make changes to this bug.